BODY {
	FONT-SIZE: 13px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; COLOR: #04417d; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee;  SCROLLBAR-DARKSHADOW-COLOR: buttonshadow; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 13px; COLOR: #04417d; 
}
TH {
	FONT-SIZE: 12px; COLOR: #04417d; 
}
A:link {
	FONT-SIZE: 12px; COLOR: #04417d; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #04417d; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ea0000; TEXT-DECORATION: none
}
TD.content {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 13px; COLOR: #04417d; LINE-HEIGHT: 23px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TD.content A:link {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #04417d; LINE-HEIGHT: 23px; TEXT-ALIGN: justify
}
TD.content A:hover {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 23px; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
TD.content A:visited {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #04417d; LINE-HEIGHT: 23px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.topline {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(top_line.gif); BACKGROUND-REPEAT: no-repeat
}
.menu {
	FILTER: DropShadow(Color=#000D2E, OffX=1, OffY=1, Positive=1);
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.menu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-WEIGHT: bold; COLOR: #ffe400; TEXT-DECORATION: none
}
.foot {
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-FAMILY: verdana;
	TEXT-DECORATION: none;
	line-height: 20px;
}
.foot A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.foot A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.foot A:hover {
	COLOR: #fffc00; TEXT-DECORATION: none
}
.foot2 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.foot2 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.foot2 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana"; TEXT-DECORATION: none
}
.foot2 A:hover {
	COLOR: #fffc00; TEXT-DECORATION: none
}
.bt {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #003366 1px solid; COLOR: #003366; BORDER-BOTTOM: #003366 1px solid; FONT-FAMILY: "arial"; BACKGROUND-COLOR: #a5bed5; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #9cb4cb 1px solid; BORDER-TOP: #9cb4cb 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #9cb4cb 1px solid; WIDTH: 95%; COLOR: #04396d; LINE-HEIGHT: 16px; BORDER-BOTTOM: #9cb4cb 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #eaf0f5; TEXT-DECORATION: none
}
TD.content1 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 13px; COLOR: #04417d; LINE-HEIGHT: 20px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
TD.content1 A:link {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #04417d; LINE-HEIGHT: 20px; TEXT-ALIGN: justify
}
TD.content1 A:hover {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 20px; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
TD.content1 A:visited {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; COLOR: #04417d; LINE-HEIGHT: 20px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.saerchinput {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(search03.gif); BORDER-LEFT: medium none; WIDTH: 100%; COLOR: #153453; LINE-HEIGHT: 17px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "verdana"; HEIGHT: 19px; TEXT-DECORATION: none
}
.incase {
	BORDER-RIGHT: #cddcea 1px solid
}
.Tabon {
	BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/tab2.gif); WIDTH: 69px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px
}
.Taboff {
	BACKGROUND-POSITION: 50% top; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/tab1.gif); WIDTH: 69px; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px
}
